/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.pre-header {
background-image: url('/wp-content/uploads/2013/10/Thylacine-header-background.jpg');
background-repeat: no-repeat;
background-position: center;
background-color: #9b8b7e;
}

.fusion-header {
background: #bf8643; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiNiZjg2NDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiMzODE2MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #bf8643 25%, #381601 40%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(25%,#bf8643), color-stop(40%,#381601)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #bf8643 25%,#381601 40%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #bf8643 25%,#381601 40%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #bf8643 25%,#381601 40%); /* IE10+ */
background: linear-gradient(to right,  #bf8643 25%,#381601 40%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf8643', endColorstr='#381601',GradientType=1 ); /* IE6-8 */
}

li {
padding-bottom: 5px;
}

/*#main {
padding: 0;
}*/

#main .fusion-row {
max-width: 1000px!important;
}

.project-content h3 {
margin-bottom: 20px !important;
}

.portfolio-tabs li a {
text-transform: lowercase;
line-height: 38px !important;
}

.portfolio-tabs li a:hover {
color: #f19727 !important;
text-transform: lowercase;
line-height: 30px !important;
border-top: 4px solid;
border-color: #f19727;
}

.portfolio-tabs li.active a {
color: #f19727 !important;
text-transform: lowercase;
line-height: 30px !important;
border-top: 4px solid;
border-color: #f19727 !important;
}

.footer-area {
padding: 20px 10px 20px;
}

.single-navigation {
margin-bottom: 30px;
}

.footer-area h3 {
text-transform: lowercase;
font-weight: 600;
}

.footer-area ul {
font-size: 13px !important;
border-bottom: 1px solid;
padding-top: 20px;
}

.footer-area ul li a {
padding: 6px 0;
background: none;
border-top: 1px solid;
}

.footer-area .footer-widget-col > ul > li:first-child > a {
padding-top: 10px;
}

.copyright, .copyright a {
color: #ffffff !important;
}
.copyright a:hover {
text-decoration:underline;
}

.popup{
display: none !important;}

.ls-minimal .ls-bottom-nav-wrapper {
text-align: right !important;
}

.ls-minimal {
box-shadow: none !important;
}

.related-posts .image {
width: 200px !important;
height: 260px !important;
}

.related-projects .es-carousel {
padding-left: 20px;
}

.es-carousel ul li {
margin-right: 15px;
}

/*img.attachment-related-img.wp-post-image {
width: 200px !important;
height: 260px !important;
}*/

h5.toggle.active span.arrow {
background-color: #f19727 !important;
}

h5.toggle a {
font-size: 14px !important;
}

h5.toggle a:hover {
color: #f19727 !important;
}

h5.toggle.active a {
color: #f19727 !important;
}

h5.toggle span.arrow:hover {
background-color: #f19727 !important;
}

.reading-box h2 {
color: #f19727 !important;
}

a:hover {
color: #f19727;
}

#page_width {
width: 1000px;
margin: 0 auto;
}

#contact_boxes {
width: 900px;
margin: 0 auto;
}

.aqua_box {
background-color: #dcf6f5;
width: 300px;
float: right;
margin-bottom: 20px;
}

.fullwidth-box {
border-top: none !important;
border-bottom: none !important;
}

.content-sep {
clear: both;
max-width: 200px !important;
}
#nav ul.menu li.menu-item a {
border-top:none;
padding-top:35px;
}
.fusion-accordian .panel-title a:hover {
color:#764004!important;
}
.fusion-accordian .panel-title a:hover .fa-fusion-box {
  background-color: #764004!important;
  border:1px solid #D5CEC8;
}

/*------------ FROM OLD MEDIA FILE -----------*/

body {
	background:transparent url(/wp-content/images/header-bg.gif) no-repeat center top!important;
}
body.single-avada_portfolio p a:link, body.single-avada_portfolio p a:visited, body.page-child .toggle-content a:link, body.page-child .toggle-content a:visited {
	color:#F19727;
}
a:link, a:visited {
	outline:none;
}

li.fusion-main-menu-search {display:none;}

/* #nav > li > a, #nav li.current-menu-ancestor a {
	line-height: 150px !important;
} */

#menu-item-21 {
	background: url("/wp-content/uploads/2013/10/menu-home.png") top left no-repeat;
	padding-right: 18px !important;
}

#menu-item-21:hover, #menu-item-21.current-menu-item {
	background-position: -68px 0;
}

#menu-item-21:active {
	background-position: -68px 0;
}

#menu-item-21 a {
	padding-left:18px;
}

#menu-item-51 {
	background: url("/wp-content/uploads/2013/10/menu-who.png") top left no-repeat;
	padding-right: 10px !important;
}

#menu-item-51:hover, #menu-item-51.current-menu-item {
	background-position: -82px 0;
}

#menu-item-51:active {
	background-position: -82px 0;
}

#menu-item-51 a {
	padding-left:8px;
}

#menu-item-245 {
	background: url("/wp-content/uploads/2013/10/menu-what.png") top left no-repeat;
	padding-right: 10px !important;
}

#menu-item-245:hover, #menu-item-46.current-menu-item {
	background-position: -84px 0;
}

#menu-item-245:active {
	background-position: -84px 0;
}

#menu-item-245 a {
	padding-left:10px;
}

#menu-item-45 {
	background: url("/wp-content/uploads/2013/10/menu-portfolio.png") top left no-repeat;
	padding-right: 0px !important;
}

#menu-item-45:hover, #menu-item-45.current-menu-item {
	background-position: -74px 0;
}

#menu-item-45:active {
	background-position: -74px 0;
}

#menu-item-45 a {
	padding-left:14px;
}

#menu-item-20 {
	background: url("/wp-content/uploads/2013/10/menu-news.png") top left no-repeat;
	padding-right: 20px !important;
}
li.menu-item-20 {
	padding-left:0px;
}

#menu-item-20:hover, #menu-item-20.current-menu-item {
	background-position: -72px 0;
}

#menu-item-20:active {
	background-position: -72px 0;
}

#menu-item-20 a {
	padding-left:25px;
}

#menu-item-44 {
	background: url("/wp-content/uploads/2013/10/menu-press.png") top left no-repeat;
	padding-right: 20px !important;
}

#menu-item-44:hover, #menu-item-44.current-menu-item {
	background-position: -92px 0;
}

#menu-item-44:active {
	background-position: -92px 0;
}

#menu-item-44 a {
	padding-left:8px;
}

#menu-item-43 {
	background: url("/wp-content/uploads/2013/10/menu-contact.png") top left no-repeat;
	padding-right: 0px !important;
}

#menu-item-43:hover, #menu-item-43.current-menu-item {
	background-position: -56px 0;
}

#menu-item-43:current {
	background-position: -56px 0;
}
.header-wrapper, .header-v1, header {
	height:91px!important;
	margin-bottom:0!important;
	padding-bottom:0!important;
}

.single-navigation a:hover[rel=next] {
	color: #f19727;
}

.single-navigation a:hover[rel=prev] {
	color: #f19727;
}

#main .image .image-extras .image-extras-content h3 {
	font: 13px 'Maven Pro', arial, helvetica, sans-serif !important;
	color: #ffffff !important;
	text-shadow: none;
}

.page-title-wrapper {
	max-width: 1000px;
}

.page-title h1{
	margin-left:0;
}
.project-content ul li {
	margin-left:-24px;
}
#outer-wrapper {
	background:transparent url(/wp-content/uploads/2013/10/footer-bg.gif) repeat-x center bottom;
	min-height:100%;
}
.controls, .scrubber, .portfolio-item.press .portfolio-content h4, .donotshow, body.single-avada_portfolio ul.slides, .fusion-sharing-box  {
	display:none!important;
}


#post-16 .post-content p {
	margin-top:0;
	margin-bottom:0;
}
.portfolio-three .portfolio-content h2 a span {
	font-size:14px;
	font-weight:bold;
}

.portfolio-three .portfolio-content .post-content .excerpt-container {
	font-size:13px;
	padding-top:10px;
}
.kebo_twitter_feed_widget ul li .kmeta a, .kebo_twitter_feed_widget ul li.ktweet p.ktext a {
	border-top:none!important;
}
.page-title-container {
	width:1000px;
	margin:0 auto;
}
#nav.nav-holder .navigation > li > a {
	height:60px!important;
}
.fusion-accordian .panel-title .active .fa-fusion-box {
	background-color:#764004!important;
}
nav#nav {
margin-top: -3px;
}

.portfolio-full .flexslider {
	margin-bottom:20px;
}
.fusion-main-menu > ul > li > a {
    line-height: 148px!important;
    border-top:none!important;
}
.fusion-logo {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 40px;
}
.fusion-main-menu {
    margin-right: 50px;
}
.fusion-page-title-row {
    max-width: 940px!important;
}
.fusion-header .fusion-row {
    max-width: 1100px!important;
}
#sidebar .widget li a:hover {
  color: #f19727;
}
#wrapper {
    padding-top: 20px;
    background:transparent url(/wp-content/uploads/2013/10/Thylacine-header-background.jpg) no-repeat center top;
}
ul.sub-menu {
	padding-top:8px;
	border-top:none!important;
	background-color:transparent!important;
}
ul.sub-menu li {
	background-color: #d5cec8;
}
.fusion-footer-widget-area .widget-title {
   	text-transform: lowercase;
  	font-weight: 600!important;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:19px!important;
}
.fusion-footer-widget-area .fusion-row, .fusion-footer-copyright-area .fusion-row {
	max-width:940px!important;
}
.fusion-footer-widget-area .widget_recent_entries li a::before {
	content:"";
}
.fusion-widget-area .widget_recent_entries li {
	padding-left:0;
}
.fusion-copyright-notice, .fusion-copyright-notice a, a.fusion-social-network-icon {
	color:white!important;
}
.fusion-copyright-notice a:hover {
	text-decoration:underline;
}
#main a:hover, footer a:hover {
	text-decoration:underline!important;
}
.fusion-filters .fusion-filter.fusion-active a {
	color:#f19727!important;
}
.fusion-header {
	height:91px!important;
}
h3.fusion-timeline-date, .searchform .search-table .search-button input[type="submit"], .fusion-portfolio-content h4 a {
	display:none;
}
body.single .project-description h2 {
	padding-bottom:25px;
	border-bottom:1px solid #ccc;
}
body.single-avada_portfolio p a:link {
	color:#ffffff!important;
}
.fusion-footer a:link, .fusion-footer a:visited {
	text-decoration:underline;
}
.fusion-footer .fusion-social-links-footer a:link, .fusion-footer .fusion-social-links-footer a:visited {
	text-decoration:none;
}
body.single-avada_portfolio.has-sidebar #content {
	width:100%;
}
body.single-avada_portfolio #sidebar {
	display:none;
}

@media only screen and (max-width: 1051px) {
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
		padding-top:0!important;
		padding-bottom:0!important;
	}
}
@media only screen and (max-width: 1000px){
	#page_width {
			width: auto !important;
		}
		#contact_boxes {
			width: auto !important;
	}
}
@media only screen and (max-width: 800px){
	#page_width {
			width: auto !important;
		}
		#contact_boxes {
			width: auto !important;
		}
		.aqua_box {
			float: left !important;
			margin-top: -20px;
			height: auto !important;
			width: 800px !important;
	}
	
	/*  -----------------------  INKY  ----------------------  */
	
	#header .logo{
			margin-top:-20px!important;
	}
	nav#nav {
		margin-top:80px!important;
	}
	#menu-item-21, #menu-item-51, #menu-item-245, #menu-item-45, #menu-item-20, #menu-item-44, #menu-item-43 {
		background:none;
		background-color:white;
		z-index:99;
	}
	#sliders-container {
		margin-top:100px;
	}
		
	.mobile-nav-holder {
		margin-top:-50px !important;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 640px){
        .header-v4 #header .logo{width:407px; margin-bottom:10px !important;}
	#page_width {
			width: auto !important;
		}
		#contact_boxes {
			width: auto !important;
		}
		.aqua_box {
			float: left !important;
			margin-top: -20px;
			height: auto !important;
			width: 640px !important;
	}
}

@media only screen and (max-width: 640px){
               #wrapper #header .logo{
				margin-top:-20px!important;
		}
		.mobile-nav-holder .mobile-selector {
				margin-top:-50px!important;
		}
		.portfolio-wrapper img {max-width:460px;}
}
@media only screen and (max-width: 480px) {
	nav#nav {
		margin-top:80px!important;
	}
	.portfolio-wrapper img {max-width:220px;}
}